=== external/bluetooth/glib/debian/changelog ===
glib-cvs (19981116.01) unstable; urgency=low

  * Testing the CVS build scripts 

 -- Ben Gertzfield <che@debian.org>  Tue, 17 Nov 1998 00:07:26 -0800

Local variables:
mode: debian-changelog
add-log-mailing-address: "che@debian.org"
End:
