=== external/bluetooth/glib/debian/rules ===
#!/usr/bin/make -f

# debian/rules file for CVS glib1.1 Debian package
# based on glib+ debian/rules file
# written April 1998 by Ben Gertzfield <che@debian.org>

build: build-stamp
build-stamp:
	dh_testdir
	./autogen.sh --prefix=/usr
	$(MAKE)
	touch build-stamp

build-dbg: build-dbg-stamp
build-dbg-stamp:
	dh_testdir
	./configure --prefix=/usr --enable-debug=yes
	$(MAKE)
	touch build-dbg-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp build-dbg-stamp install-stamp install-dbg-stamp
	# Add here commands to clean up after the build process.
	-$(MAKE) clean
	-$(MAKE) distclean
	find . -name '*.o' -o -name '_libs' -o -name '*.lo' -o -name '*.a' -o -name '.deps' | xargs rm -rf
	dh_clean

clean-dbg:
	dh_testdir
	dh_testroot
	rm -f build-stamp build-dbg-stamp install-stamp install-dbg-stamp
	# Add here commands to clean up after the build process.
	-$(MAKE) clean
	-$(MAKE) distclean
	find . -name '*.o' -o -name '_libs' -o -name '*.lo' -o -name '*.a' -o -name '.deps' | xargs rm -rf
	dh_clean -k

install: install-stamp
install-stamp: build
	dh_testdir
	dh_testroot
	dh_clean
	$(MAKE) prefix=`pwd`/debian/tmp/usr install
	touch install-stamp

install-dbg: install-dbg-stamp
install-dbg-stamp: build-dbg
	dh_testdir
	dh_testroot
	dh_clean -k
	$(MAKE) prefix=`pwd`/debian/libglib-cvs-dbg/usr install
	touch install-dbg-stamp

# Build architecture-independent files here.
binary-indep: 
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install libglib-cvs-dev libglib-cvs-1.1 libglib-cvs-dbg

libglib-cvs-1.1: build
	dh_testdir -plibglib-cvs-1.1 
	dh_testroot -plibglib-cvs-1.1
	dh_installdirs -plibglib-cvs-1.1
	# Add here commands to install the files into debian/tmp
	rm -rf debian/tmp/usr/bin debian/tmp/usr/include debian/tmp/usr/info debian/tmp/usr/lib/glib debian/tmp/usr/share debian/tmp/usr/man debian/tmp/usr/lib/*.la
	dh_installdocs -plibglib-cvs-1.1
	dh_installchangelogs -plibglib-cvs-1.1
	dh_strip -plibglib-cvs-1.1
	dh_compress -plibglib-cvs-1.1
	dh_fixperms -plibglib-cvs-1.1
	dh_installdeb -plibglib-cvs-1.1
	dh_shlibdeps -plibglib-cvs-1.1
	dh_gencontrol -plibglib-cvs-1.1
	dh_makeshlibs -plibglib-cvs-1.1 -V 'libglib-cvs-1.1 (='`cat debian/version`')'
	dh_md5sums -plibglib-cvs-1.1
	dh_builddeb -plibglib-cvs-1.1

libglib-cvs-dev: build
	dh_testdir -plibglib-cvs-dev
	dh_testroot -plibglib-cvs-dev
	dh_clean -plibglib-cvs-dev -k
	dh_installdirs -plibglib-cvs-dev
	# Add here commands to install the files into debian/tmp
	dh_movefiles -plibglib-cvs-dev
	cp glib-config debian/tmp/usr/bin
	dh_installdocs -plibglib-cvs-dev 
	dh_undocumented -plibglib-cvs-dev glib-config.1
	dh_installchangelogs -plibglib-cvs-dev
	dh_strip -plibglib-cvs-dev
	dh_compress -plibglib-cvs-dev
	dh_fixperms -plibglib-cvs-dev
	dh_installdeb -plibglib-cvs-dev
	dh_shlibdeps -plibglib-cvs-dev
	dh_gencontrol -plibglib-cvs-dev
	dh_md5sums -plibglib-cvs-dev
	dh_builddeb -plibglib-cvs-dev

libglib-cvs-dbg: clean-dbg install-dbg
	dh_testdir -plibglib-cvs-dbg
	dh_testroot -plibglib-cvs-dbg
	dh_installdirs -plibglib-cvs-dbg
	# Add here commands to install the files into debian/libglib-cvs-dbg
	rm -rf debian/libglib-cvs-dbg/usr/bin debian/libglib-cvs-dbg/usr/include debian/libglib-cvs-dbg/usr/info debian/libglib-cvs-dbg/usr/lib/glib debian/libglib-cvs-dbg/usr/man debian/libglib-cvs-dbg/usr/share debian/libglib-cvs-dbg/usr/lib/*.{la,so*}
	for file in `find debian/libglib-cvs-dbg/usr/lib -name '*.a'` ; do \
	  mv $$file debian/libglib-cvs-dbg/usr/lib/`basename $$file .a`_g.a; \
        done
	dh_installdocs -plibglib-cvs-dbg
	dh_installchangelogs -plibglib-cvs-dbg
	dh_compress -plibglib-cvs-dbg
	dh_fixperms -plibglib-cvs-dbg
	dh_installdeb -plibglib-cvs-dbg
	dh_shlibdeps -plibglib-cvs-dbg
	dh_gencontrol -plibglib-cvs-dbg
	dh_makeshlibs -plibglib-cvs-dbg -V
	dh_md5sums -plibglib-cvs-dbg
	dh_builddeb -plibglib-cvs-dbg

source diff:                                                                  
	@echo >&2 'source and diff are obsolete - use dpkg-source -b'; false

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary
